@import '@/sass/_variable.scss';
.c-price-section {
    border: 1px solid $darkgrey;
    .c-price {
        font-size: 26pt;
        font-weight: bold;
        color: $blue;
        margin-bottom: 0;
    }
}

.c-mini-photo {
    cursor: pointer;
    &:hover {
        opacity: 0.6;
    }
}

.c-photo-background{
    background-color: $blue;
}

.c-desc-product {
    margin-bottom: 6rem;
}